View Issue Details

IDProjectCategoryView StatusLast Update
00021965 - Closed w/o ActionBugpublic2019-07-25 15:24
ReporterKB3NPHAssigned To 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionduplicate 
Summary0002196: Synchronizer master radio will not update slave radio
DescriptionTicket #321894
Thanks for the instructions. I have now updated to the latest version of HRD.

I have managed to create syncronization HOWEVER I expected the slave to continually follow the master; so as I tuned the master rig, the slave would automatically follow. This doesn't happen. I have to click REFRESH in order to update the slave. Is this right?
Steps To ReproduceI did a remote into the customer's computer. Recorded a video of what appears to be a bug. I moved the frequency on the Master radio and expected it to do the same on the slave, however, the only way I could get it to change the frequency on the slave was to click the "REFRESH" button on the Synchronizer app. This should be all automatic and the slave should automatically track frequency changes on the master radio.

Here is a link to a video showing the issue on the customer's computer.

https://dl.dropboxusercontent.com/u/92357326/Ticket%20321894%20Bug.avi
TagsNo tags attached.
ModuleRig Control
Sub-ModuleFunctional
Testing N/A

Relationships

related to 0000520 acknowledged 1 - Backlog HRD Synchronizer does not work 

Activities

PD9FER

2018-04-23 02:13

updater   ~0004881

Got the same report for Ticket #350710
Also replicated on my own machine

Issue History

Date Modified Username Field Change
2017-08-10 11:36 KB3NPH New Issue
2017-08-10 11:56 KB3NPH Steps to Reproduce Updated View Revisions
2017-08-10 11:56 KB3NPH Testing Alpha Failed => N/A
2018-04-23 02:13 PD9FER Note Added: 0004881
2019-02-27 17:03 WA9PIE Module All => Rig Control
2019-06-16 11:14 K7ZCZ Relationship added related to 0000520
2019-07-25 15:24 WA9PIE Status new => closed
2019-07-25 15:24 WA9PIE Resolution open => duplicate
2019-07-25 15:24 WA9PIE Project 1 - Backlog => 5 - Closed w/o Action